Bug 60958 - RFE: require
Summary: RFE: require
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-10 15:18 UTC by Gerald Teschl
Modified: 2016-11-24 15:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-10 15:18:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2002-03-10 15:18:53 UTC
I feel glibc-devel should require glibc-kernheaders rather than
kernle-headers such that rpm will force a user to upgrade the
kernel-headers package as well. This seems more consistent to me.

Comment 1 Gerald Teschl 2002-05-08 18:52:41 UTC
Just found out that this is handled by the obsoletes tag.


Note You need to log in before you can comment on or make changes to this bug.